Plugin adobe flash [Chiuso]

Segnala
Posti
3
Data di registrazione
mercoledì 16 marzo 2016
Stato
Membri
Ultimo intervento
mercoledì 16 marzo 2016
-
Posti
22670
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
lunedì 29 giugno 2020
-
Quando desidero entrare nel sito di UNIBET.it con il mio browser safari SO apple 10.11... mi si dice che non ho il plugin aggiornato di adobe flash ma non è così perché ho gia scaricato da adobe il flash player video ultima versione. come posso risolvere? Grazie anticipatamente.
Sonobilly

5 risposte

Posti
22670
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
lunedì 29 giugno 2020
12.405
prova con un browser diverso (es: Chrome) e dicci se è lo stesso

~~# Per ogni problema... c'è una soluzione #~~
Posti
3
Data di registrazione
mercoledì 16 marzo 2016
Stato
Membri
Ultimo intervento
mercoledì 16 marzo 2016

Neanche con CHROME riesco ad entrare. Infatti leggo: si è verificato un errore tecnico. Riprova più tardi.
Posti
22670
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
lunedì 29 giugno 2020
12.405
ma il problema sta nell'entrare nel sito o nell'esecuzione dei contenuti flash nel sito?
Posti
3
Data di registrazione
mercoledì 16 marzo 2016
Stato
Membri
Ultimo intervento
mercoledì 16 marzo 2016

Si, il problema è nell'entrare nel sito. Nel sito però ci posso entrare se scelgo < scommesseBETA > anziché < scommesse >
Posti
22670
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
lunedì 29 giugno 2020
12.405
io non ho un account unibet e non posso accedere
comunque direi che l'errore "si è verificato un errore tecnico. Riprova più tardi." è legato al sito stesso e non del tuo PC